Bug 10302 - Инит скрипт для работы в tail режиме
: Инит скрипт для работы в tail режиме
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/spam_check)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-11-22 11:17 by
Modified: 2008-01-20 17:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-11-22 11:17:35
Очень не хватает инит скрипта для запуска программы в tail режиме
------- Comment #1 From 2006-12-05 09:07:33 -------
Займусь на досуге.
------- Comment #2 From 2006-12-05 15:43:48 -------
Почти сделал
------- Comment #3 From 2006-12-05 17:07:24 -------
Fixed in 0.2.5-alt3
------- Comment #4 From 2008-01-20 17:33:24 -------
Работает :)